@charset "UTF-8";
/* CSS Document */

body {
	padding:0px;
	margin:0px;
}

#container {
	width:100%;
	background-color: #CC3366;
}

#bandeau {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #999999;
}

#contenu {
	width:800px;
	margin-left:auto;
	margin-right:auto;
	border: 1px solid #999999;
	background-color: #FFFFFF;
}

#menu {
	position:relative;
	width:800px;
	height:34px;
	z-index:2;
}

#piedpage {
	background-image:url(../Images/bandeau_bas_gris.jpg);
	height:25px;
}

.styletexte {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: justify;
	padding-left:20px;
	padding-right:20px;
	line-height: 20px;
}

.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #993366;
	text-align: left;
	text-indent: 20px;
}

.h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #666666;
	text-align: center;
}
.h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #993366;
	text-align: left;
	text-indent: 20px;
}

.h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: left;
	line-height: 20px;
}

.retour {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right:20px;
	text-indent:20px;
	line-height: 10px;
}

.styleimg1 {
	float: right;
	padding-left: 20px;
	padding-bottom:7px;
}

.styleimg2 {
	float: left;
	padding-right: 20px;
}

.ligne {
	line-height: 10px;
	border-top-width: thin;
	border-top-style: dotted;
	border-top-color: #999999;
	margin-right: 20px;
	margin-left: 20px;
}

.trait {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999999;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #999999;
}

.trait2 {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #999999;
	padding-left: 5px;
}

.stylebouton {
	float: right;
	padding-right: 0px;
	padding-left: 20px;
	padding-top:7px;
}

.styleboutonbas {
	float: left;
	padding-left: 30px;
}